Press "Enter" to skip to content

WordPress Divi Theme Code Injection Vulnerability via @martinibuster

WordPress Divi Theme Code Injection Vulnerability via @martinibuster

Elegant Themes announced a code injection vulnerability. Update now to protect against it.

The post WordPress Divi Theme Code Injection Vulnerability via @martinibuster appeared first on Search Engine Journal.



WordPress Divi Theme Code Injection Vulnerability via @martinibuster

Comments are closed.